@if $lightbox==true {
    [data-galery] {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        figure {
            margin: 0;
            width: 50%;
            overflow: hidden;
        }
        img {
            width: 100%;
            vertical-align: middle;
            transition: all ease .5s;
            &:hover {
                cursor: pointer;
                transform: scale(1.2);
            }
        }
    }
    [data-lightbox] {
        width: 100%;
        height: 100%;
        display: none;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background: rgba(0, 0, 0, .7);
        position: fixed;
        top: 0;
        left: 0;
        div {
            border-radius: 15px;
            border: 5px solid $light;
            position: relative;
            width: 90%;
        }
        span {
            position: absolute;
            font-size: 1.8rem;
            border-radius: 100%;
            border: 3px solid $light;
            background: $dark;
            color: $light;
            width: 30px;
            height: 30px;
            text-align: center;
            cursor: pointer;
        }
        .icon-angle-left {
            top: 50%;
            left: 1%;
            transform: translateY(-50%);
        }
        .icon-angle-right {
            top: 50%;
            right: 1%;
            transform: translateY(-50%);
        }
        .icon-close {
            font-size: 1.8rem;
            top: 0%;
            transform: translate(50%, -50%);
            right: 0%;
        }
        img {
            width: 100%;
            vertical-align: middle;
            border-radius: 7px;
        }
        ul {
            width: 100%;
            padding-left: 5%;
            padding-right: 5%;
            display: flex;
            flex-direction: row;
            justify-content: center;
            flex-wrap: wrap;
        }
        li {
            list-style: none;
        }
        i {
            display: inline-block;
            margin: 5px;
            font-size: 1.5rem;
            color: $light;
            cursor: pointer;
        }
    }
    @media (min-width: $m-screen) {
        [data-galery] figure {
            width: 25%;
        }
        [data-lightbox] div {
            width: 80%;
        }
    }
    @media (min-width: $l-screen) {
        [data-lightbox] div {
            width: 70%;
        }
    }
    @media (min-width: $xl-screen) {
        [data-lightbox] div {
            width: 60%;
        }
    }
}